## backuppc-client-inet 1.20150410

=== debian/changelog ===
backuppc-client-inet (1.20150410) inet-stable; urgency=medium

  * Fix authorized_keys file handling in debian/postrm.

 -- Jonas Meurer <jmeurer@inet.de>  Wed, 08 Apr 2015 13:43:44 +0200

backuppc-client-inet (1.20150408) inet-stable; urgency=medium

  [ Jonas Meurer ]
  * Initial release.

 -- Jonas Meurer <jmeurer@inet.de>  Wed, 08 Apr 2015 11:45:41 +0200
