=== debian/control ===
Source: backuppc-client-inet
Maintainer: Jonas Meurer <jmeurer@inet.de>
Section: net
Priority: extra
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9)
Homepage: https://git.inet.de/?p=backuppc-client-inet.git
Vcs-Browser: https://git.inet.de/?p=backuppc-client-inet.git
Vcs-Git: git://git.inet.de/~/backuppc-client-inet.git

Package: backuppc-client-inet
Architecture: all
Depends: ${misc:Depends}, openssh-server, rsync
Description: Client files for iNET BackupPC systems
 This package provides files and dependencies for iNET BackupPC systems.
 Most importantly, it installs the iNET BackupPC SSH key.
